/* CSS Document */

html {height:100%;}
body {
margin:0; 
padding:0; 
height:100%;
background-color:#CCCCCC;
font-family:arial, serif;
font-size:small;
color: #333333; 
}
#background {
background-color:#A6CAF0;
min-height:100%;
}
#wrap {
background:url(bg9606.gif) top left repeat-y;
min-height:100%;
width:960px;
margin:auto;
position:relative;
}
* html #wrap {height:100%;
}
#inner-wrap {
padding-bottom:60px;
}
#inner-wrap:after {
content:" ";
display:block;
clear:both;
}
#header {
height:125px;
width:960px;
background-image:url(altnewheader9.gif);}



#left {
float:left;
width:180px;
text-align:left;
padding-right: 10px;
padding-left:10px;
padding-top: 15px;
line-height:1.4em;
}
#main {
position:relative;
margin-left:210px;
}

#content {
padding-top: 20px;
padding-left: 20px;
margin-right:230px;
text-align:left;
line-height:1.4em;
min-height:300px;
}

#contentregistrationpg {
padding-top: 20px;
padding-left: 20px;
/*margin-right:230px;*/
margin-right:20px;
text-align:left;
line-height:1.4em;
min-height:300px;
}
#content a{
color:#3333CC;
text-decoration:underline;
}
#content a:hover {
color: #990000;
}
#insideContent {
margin-left:;}

#footer {
position:absolute;
bottom:0;
padding-top:10px;
height:80px;
background-color: #003366;
width:100%;
color: #FFFFCC;
text-align:center;
margin:auto;
font-size:80%;
font-weight:600;
}
*html #content,
*html #main,
*html #inner-wrap {
	height:1px;
	background-position: top;
}

.error {
	color: #FF0000;
	}
	
	.row {
width: 480px;
}

.column1 {
	text-align: right;
	float: left;
	width: 180px;
}
.column2 {
	margin-left:10px;
	text-align:left;
	float: left;
	width: 220px;
}
.clear {
clear:both;
}

/*end of code*/ 
/*CCcode begins here*/
.box1 {
	background-color:;
	width:180px;
	margin-left:;
	margin-top:20px;
	font-size: 100%;
	z-index: 20;
}
.box1 h3 {
color: #ffffff;
	margin:0;
	padding: 6px 8px 4px 10px;
	font-size: 90% ;
	text-align:left;
	
}
.box1 ul {
	margin: 0;
	padding:14px 10px 14px 10px;
	list-style: none;
	text-align:left;
}
.box1 ul li {
	margin: 0 0 6px;
	padding: 0;
	list-style:none;
}
.box1 p {
	padding: 10px;
}
*html .box a{
font-weight:300;
}
.box1 a{
color: #ffffff;
text-decoration:underline;}
.box1 a:hover{
color: #003399;
text-decoration:underline;}
.box1 a:visited{
text-decoration:underline;}
.box2 {
	width:160px;
	margin-left:;
	margin-top:20px;
	font-size: 100%;
	z-index: 20;
}
.box2 h3 {
color: #003399;
	margin:0;
	padding: 6px 8px 4px 10px;
	font-size: 90% ;
	text-align:left;
	
}
.box2 ul {
	margin: 0;
	padding:14px 10px 14px 10px;
	list-style: none;
	text-align:left;
}
.box2 ul li {
	margin: 0 0 6px;
	padding: 0;
	list-style:none;
}
.box2 ul li a:hover {
color: #003399;}
.box2 p {
	padding: 10px;
}
.box2 a{
color: #990000;
text-decoration:underline;}
.box2 a:hover{
color: #003399;
text-decoration:underline;}
.box2 a:visited{
color: #990000;
text-decoration:underline;}


a { font-size:small;
}
 
a:visited {
	color: #FFFFFF;
}
a:hover {
}
a:active {
	color: #003399;
}



h1{
	color: #FFFFFF;
	font-family:"Times New Roman", Times, serif;
	}
h2{
	font-size:115%;
	color:#DD0000;
}
h3 {
	font-size:110%;
	color: #003399;
	text-align:center;
}
h4 {
	font-size:100%;	
	color: #FFFFFF;
}
ul li {
	font-size:95%;
}
#NHCFTable {
	font-size: x-small;
	width:100%;
	border-width:.5px;
}
#NHCFRegistration {
	font-size: x-small;
}
#topnav { 
	color:#FFFFFF;
	background-color: #003399;
	clear: both;
	padding-bottom:5px;
}
#HowCCWorks, #HowNHCFWorks, #NHCFInfo {
	line-height: 1.5em;
	list-style-image: url(arrow1.gif);
	
}
#HowNHCFWorks ul li {
 	list-style-image:url(arrow1.gif);
	}


#right {
float:right;
width:180px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
}
#CCIntro, #NHCFinfo {
	line-height: 1.5em;
	}
#registrationTable {
	font-size: small;
	width:100%;
	}
#CCregistration {
font-size:small;
width:100%;
}
#topnav a {
	color:#FFFFFF;
	text-decoration: none;
	font-size:small;
	font-weight:bold;
}
#topnav a:hover {
	color: #EE0000;
		}
#promo {
background-color:#FFBF55;
}
#submain: {
background-image:url (bulletright.gif);
background-position:top;}
img#askingquestions {float: left;
margin-right:25px;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color:#C8CDD2;
border-right-color:#C8CDD2;
background: #fff;
}
img#fairPhoto 
{float: right;
margin-left:10px;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color:#C8CDD2;
border-right-color:#C8CDD2;
background: #fff;
}
img#busPhoto {
float:left;
margin-right:25px;
margin-left:45px;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color:#C8CDD2;
border-right-color:#C8CDD2;
background: #fff;
}
#insideheader {
color:#FFFFFF;
font-size:large;
font-weight:700;
padding-left:10px;
padding-top: 15px;}
.style7 {color: #2A3FAA}
.style9 {
	color: #FFFFCC;
	font-weight: bold;
}
.style10 {
	color: #333399;
	font-weight: bold;
}
#LOCATIONS {
margin-left: 15px;
}

img#askingquestions {float: left;
margin-right:25px;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color:#C8CDD2;
border-right-color:#C8CDD2;
background: #fff;
}
img#fairPhoto 
{
	float: right;
	margin-left:10px;
	padding: 4px;
	border: 1px solid #D9E0E6;
	border-bottom-color:#C8CDD2;
	border-right-color:#C8CDD2;
	background: #fff;
	margin-bottom: 40px;
}
img#busPhoto {
float:left;
margin-right:25px;
margin-left:45px;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color:#C8CDD2;
border-right-color:#C8CDD2;
background: #fff;
}
#insideheader {
color:#FFFFFF;
font-size:large;
font-weight:700;
padding-left:10px;
padding-top: 20px;}
.style7 {color: #2A3FAA}
.style9 {
	color: #FFFFCC;
	font-weight: bold;
}
.style10 {
	color: #333399;
	font-weight: bold;
}
td#west {
padding-left:10px;}
td#west a{
color: #FFFFCC;}

.style11 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
}
td#west {
padding-left:10px;
text-decoration:none;
font-weight:bold;
color:#003399;}

#subheader a{
color:#FFFFCC;
text-decoration:none;
}
#subheader a:hover {
color:#003399;
text-decoration:none;
}
#subheader a:visited: {
color:#FFFFCC;
}
.indent {
margin-left:25px;}
.style17 {
color: #ffffff;
}